SCAPHANDRE(1)

NAME
scaphandre prometheus - Expose the metrics to a Prometheus HTTP endpoint

SYNOPSIS
scaphandre prometheus [OPTIONS]

DESCRIPTION
Expose the metrics to a Prometheus HTTP endpoint

OPTIONS

-a, --address <ADDRESS>
    IP address (v4 or v6) of the metrics endpoint for Prometheus [default: 0.0.0.0]

-p, --port <PORT>
    TCP port of the metrics endpoint for Prometheus [default: 8080]

-s, --suffix <SUFFIX>
    [default: metrics]

--qemu
    Apply labels to metrics of processes that look like a Qemu/KVM virtual machine

--containers
    Apply labels to metrics of processes running as containers

-h, --help
    Print help